Installing and upgrading help

Install Moodle 2.0 "Could not find a top-level course!"

 
This discussion has been locked because a year has elapsed since the last post. Please start a new discussion topic.
Picture of Erdal Şahin
Ynt: Re: Install Moodle 2.0 "Could not find a top-level course!"
 

Hello. I had same problem. I fixed it.

it is a time out problem. if server time out shortly  appear this problem when installing. You want help your hosting administrator. he must make time out  more long, will not be any problem when installing...

I hope it be help for you.

 
Average of ratings: -